:root {
  --color-light: #f8f9fa;
  --color-white: #fff;
  --color-yellow: #f8c308;

  --spacing-small: 10px;
  --spacing-medium: 15px;
  --spacing-large: 30px;

  --border-radius: 3px;
  --linear-gradient: linear-gradient(to right, #e2f87c, #d6f567, #c8f151, #b9ee38, #a8eb12);
  --box-shadow:
    0 16px 24px 2px rgba(33, 37, 41, .02),
    0 6px 30px 5px rgba(33, 37, 41, .04),
    0 8px 10px -5px rgba(33, 37, 41, .1);
}
::-webkit-scrollbar{
  width: 8px;
}
::-webkit-scrollbar-thumb{
  background: #a1a1a1;
  border: 5px;
}

* {
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  line-height: 1.7;
  background-color: #000;
}